Drupal Commons Module Cross Site Scripting Vulnerability

Bugtraq ID: 65524
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 12 2014 12:00AM
Updated: Feb 12 2014 12:00AM
Credit: Grant Gaudet and Jakob Perry
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus